Hey Mark - hope you are not doing all the work alone. Thanks for your help. Here is the requested policykit listing:

ii  elogind                               241.4-2                             amd64        user, seat and session management daemon
ii  gir1.2-polkit-1.0                     0.105-25+devuan8                    amd64        GObject introspection data for PolicyKit
ii  libelogind0:amd64                     241.4-2                             amd64        user, seat and session management library
ii  libpam-elogind:amd64                  241.4-2                             amd64        elogind PAM module
ii  libpolkit-agent-1-0:amd64             0.105-25+devuan8                    amd64        PolicyKit Authentication Agent API
ii  libpolkit-backend-1-0                 0.105-25+devuan8                    all          PolicyKit Authorization API
ii  libpolkit-backend-elogind-1-0:amd64   0.105-25+devuan8                    amd64        PolicyKit backend API
ii  libpolkit-gobject-1-0                 0.105-25+devuan8                    all          PolicyKit Authorization API
ii  libpolkit-gobject-elogind-1-0:amd64   0.105-25+devuan8                    amd64        PolicyKit Authorization API
ii  policykit-1                           0.105-25+devuan8                    amd64        framework for managing administrative policies and privileges
ii  policykit-1-gnome                     0.105-7                             amd64        authentication agent for PolicyKit

Cheers
Michaela


On Wed, Jun 3, 2020 at 4:25 AM Mark Hindley <mark@hindley.org.uk> wrote:
Michaela,

On Tue, Jun 02, 2020 at 06:25:09PM -0500, Michaela Merz wrote:
>    Package: xcfe4-power-manager
>    Version: 1.6.1-1 amd64
>    Devuan Beowulf, 4-19.0-9-amd64, Installed on Lenovo T460 (Laptop)
>    Unable to configure suspend/resume (laptop lid). No luck with pm-utils
>    installed. Created a work-around with acpid and script in /etc/acpi.
>    However, xfce4-session-logout -s actually puts laptop into suspend to
>    ram.

Do you have an elogind or consolekit based installation?

Do you have the correct policykit libraries installed?

Please show the output of `dpkg -l | egrep 'logind|consolekit|policykit|polkit'`

Thanks.

Mark